
:root{
    /* --main:linear-gradient(25deg, #fff3d5, #f7cac3); */
    /* --main_trans:linear-gradient(45deg, #ffd7473b, #ff7c7c3a); */

    --main:linear-gradient(45deg, #f15a24, #f15a24);
    --main_trans:linear-gradient(45deg, #f15a24, #f15a24);
    
}




body{
    background: #f1f1f1;
}

a {
    color: inherit;
}

a:hover{
    color: inherit;
}
/* 
.row {
    margin-top: 15px;
    margin-bottom: 15px;
} */

/* #29ad62 */

/* .container{
    padding-left: 0px;
    padding-right: 0px;
} */

/* .row > .col-md-12{
    padding: 0px;
} */

.fade-scale {
    transform: scale(0);
    opacity: 0;
    -webkit-transition: all .20s linear;
    -o-transition: all .20s linear;
    transition: all .20s linear;
  }
  
  .fade-scale.show {
    opacity: 1;
    transform: scale(1);
  }

input:focus{
    border: none;
    outline: none;
    box-shadow: none;
}
select:focus{
    border: none;
    outline: none;
    box-shadow: none;
}

a {
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

a:hover {text-decoration: none;
transition: all 0.3s ease-in-out;
}

.brand img {
    width: 200px;
}

.main_nav_bar_div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}


.brand {
    display: flex;
    align-items: center;
}


.location_modal_open button {
    background: none;
    border: 1px solid #e5e5e5;
    color: grey;
    width: 100%;
    padding: 9px 24px;
    white-space: nowrap;
}


.rigth_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.on_playstore img {
    width: 141px;
}

.cart_and_more_div {
    display: flex;
    align-items: center;
}

.cart_link {
    margin: 0px 10px;
    white-space: nowrap;
}

.more_dot {
    padding: 7px 0px;
}

.searchBar {
    width: 60%;
   
}




.extra_details {
    background: white;
    margin: 17px 7px;
    border-radius: 17px;
    padding: 36px 10px;
}

.time_container {
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.time_container p {
    margin: 0px;
}


.opening_time > p {
    font-weight: bold;
    color: #109500;
    margin: 0px 4px;
}

.close_time > p {
    font-weight: bold;
    color: #c90303;
    margin: 0px 4px;
}

.contact_num > p {
    color: #767272;
    text-align: center;
    font-weight: bold;
}

.map_container > iframe {
    width: 100%;
    height: 340px;
    border-radius: 11px;
}


.other_details > h4 {
    color: #6a6a6a;
    text-align: center;
}





.brand_cate_card_single {
    background: white;
    padding: 10px 7px;
    border-radius: 11px;
    cursor: pointer;
}

.brand_cate_card_img_div > img {
    height: 162px;
    object-fit: cover;
    width: 100%;
}

.brand_cate_card {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 9px;
    grid-auto-rows: minmax(100px, auto);
}

.brand_cate_logo_img > img {
    width: 34px;
    height: 34px;
    object-fit: contain;
    padding: 5px;
    background: var(--main_trans);
    border-radius: 39px;
    outline: 5px solid white;
}

.brand_cate_logo {
    display: flex;
    align-items: center;
    margin-bottom: 11px;
}

.brand_cate_name > p {
    margin: 0px 3px 0px 8px;
    font-size: 13px;
    white-space: nowrap;
}

.brand_cate_title > p {
    margin: 0px 0px;
    font-size: 14px;
    line-height: 15px;
}

.brand_cate_details {
    padding: 8px 4px;
    background: var(--main_trans);
    margin: 5px 0px;
    border-radius: 33px 10px 10px 10px;
}



.brand_details_container {
    background: white;
    border-radius: 10px;
    padding: 9px 12px;
    margin: 6px 0px;
}


.brand_cate_card_img_div {
    text-align: center;
}

.brand_cate_card_img_div > img {
    border-radius: 10px;
}

.brand_cate_category > small {
    font-size: 11px;
    color: #2b2b2b;
}


.search_form_div {
    background: var(--main);
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
}

input.search_input {
    width: 100%;
    height: 38px;
    border: none;
    padding: 0px 13px;
    border-radius: 5px;
    border: 1px solid #dbdbdb;

}


.landscape_gif {
    margin: 0px 6px;
}

.window_back{
    display: none;
}

button.search_btn {
    background: none;
    border: none;
    color: white;
    margin: 2px;
    padding: 0px 8px;
}

.cart_link a ,.more_dot a {
    color:var(--main);
}

.cate_bax_inner_div {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 0px;
    grid-auto-rows: minmax(100px, auto);
}

.cate_image > img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 5px;
}

.cate_box_single {
    background: white;
    /* border-radius: 10px; */
    padding: 11px 4px 11px 0px;
    border: 1px solid #efefef;
}

.cate_box_name > p {
    margin: 0px;
    font-size: 13px;
    line-height: 14px;
    color: black;
        font-weight: 500;
}

.cate_box_name {
    
    text-align: center;
    /* background: var(--main_trans); */
    padding: 6px 6px;
    margin: 3px 5px 0px 5px;
    border-radius: 8px;
    height: 37px;
    overflow: hidden;
    color: white;
}


.cate_image {
    text-align: center;
}

.cate_box_name > small {
    display: block;
    color: #adadad;
    font-size: 10px;
    line-height: 14px;
}

.cate_box_single > a {
    color: black;
}

.landscape_gif > img {
    width: 100%;
    
}


.top_ads_banner {
    margin: 12px 0px;
}


.popular_brand_logo > img {
    width: 50px !important;
    height: 50px !important;
    object-fit: contain;
    border-radius: 32px;
    background: var(--main_trans);
    padding: 8px;
    margin-right: 6px;
    outline: 9px white solid;
}

.single_popular_brand {
    background: white;
    padding: 11px;
    margin: 2px 6px;
    border-radius: 17px;
    height: 165px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



.popular_brand_logo_and_name {
    display: flex;
    align-items: center;
}

.popular_brand_name > p {
    margin: 0px 0px;
    color: black;
    padding: 4px 14px;
    border-radius: 10px;
    font-weight: bold;
    font-family: sans-serif;
    width: -webkit-fill-available;
    font-size: 18px;
}

.pupolar_brand_title {
    background: var(--main_trans);
    padding: 7px 7px;
    border-radius: 11px;
}


.pupolar_brand_title > p {
    margin: 0px 0px;
    font-weight: bold;
    color: black;
}


.pupolar_brand_title > small {
    display: block;
    color: black;
}




.footer_main_div {
    display: flex;
    justify-content: space-between;
    background: white;
    padding:10px 9px;
    align-items: center;
}

.social_link_div {
    display: flex;
    align-items: center;
}

.social_link_div > a {
    margin: 0px 4px;
}

.contact_div {
    display: flex;
    align-items: center;
}

.phone_number {
    margin-right: 32px;
}

.Copyright_div p {
    color: #878787;
}

.phone_number {
    margin-right: 20px;
    color: #898989;
}

.phone_number a {
    color: var(--main);
}

.social_link_div a {
    font-size: 32px;
    color: var(--main);
}

.checkout_div {
    display: flex;
    justify-content: space-between;
    margin: 8px 0px;
}

.qty_div {
    display: flex;
    align-items: center;
    width: 100%;
}

.plus_div {
    background: #a4cd425e;
    font-size: 12px;
    padding: 6px;
    color: #297040;
    cursor: pointer;
}

.qty_val_div {
    width: 44%;
}

input.qty_inp {
    width: 100%;
    border: none;
    text-align: center;
}


.minus_div {
    background: #a4cd425e;
    font-size: 12px;
    padding: 6px;
    color: #297040;
    cursor: pointer;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.add_to_cart_div {
    width: 100%;
}

button.add_to_cart_btn {
    background: #a4cd42;
    color: #ffffff;
    border: none;
    padding: 3px 10px;
    font-weight: 500;
    width: 100%;
}


button.out_of_stock {
    border: none;
    padding: 3px 10px;
    width: 100%;
    font-weight: 500;
    color: #858585;
    background: #d7d7d7;
}

select#unti_opt {
    border: none;
    background: #ddedb9;
    color: #297040;
    padding: 3px 0px;
    font-size: 14px;
}


button.load_more_btn {
    background: #ddedb9;
    border: navajowhite;
    padding: 10px 47px;
    color: #297040;
}


.img-cart {
    height: 188px;
    transition: 0.4s;
    object-fit: cover;
    width: 100%;
}






p.offer_tag {
	position: absolute;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    background: #d30000;
    padding: 1px 9px;
    border-radius: 50px;
    right: 10px;
    bottom: 24px;
    border: 1px dashed;
}


.current_loction {
    margin-bottom: 18px;
}

select#current_location {
    width: 100%;
    height: 42px;
    padding: 0px 5px;
    border: 1px solid #cdcdcd;
    color: #686868;
}


button.continue_btn {
    padding: 9px 0px;
    border: 2px solid #b1d361;
    background: none;
    color: #6a852b;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 14px;
}
button.continue_btn:hover {

    background: #b1d361;
    color: white;
  
}


.cart_list_main_div{
    display: flex;
    width: 100%;
    box-shadow: 0px 2px 10px 1px #e9e9e9;
    padding: 6px 0px 6px 0px;
    margin: 9px 0px;
}


.item_img img {
    width: 72px;
    height: 72px;
    object-fit: cover;
    margin-right: 10px;
}

.details_container {
    width: 100%;
}

/* .item_name {
    display: flex;
    justify-content: space-between;
} */

p.item_title {
    margin-bottom:0px;
}
.cal_div {
    display: flex;
    justify-content: space-between;
}


.del{
    display: none;
}

span.item_del {
    position: absolute;
    right: 25px;
    color: #c50505;
    display: block;
}

.grand_total_div {
    font-size: 20px;
    color: #a4cd42;
    font-weight: bold;
    font-family: sans-serif;
}

img.broken_basket {
    width: 165px;
    filter: opacity(0.2);
}


button.close_btn {
    background: #a4cd425e;
    border: none;
    width: 100%;
    color: #297040;
    padding: 6px 0px;
}

button.gotocheckout_btn {
    width: 100%;
    background: #a4cd42;
    border: none;
    padding: 6px 0px;
    color: white;
}

.summary_div p {
    margin-bottom: 0;
}

p.shoping_titel {
    font-size: 19px;
    font-family: revert;
    font-weight: 500;
    margin-bottom: 13px;
}



.arrow_back_page_icon {
    margin: 0px 10px 0px 0px;
}


.t_items , .s_total , .delivery , .grand_total {
    display: flex;
    justify-content: space-between;
    font-family: inherit;
    color: #767575;
}

.divider {
    border: 1px solid #d7d7d7;
    margin: 11px 0px;
}

.all-cart {
    margin: 0px 3.5px 18px 4px;
    transition: 0.4s;
    background: white;
    flex: 0 0 30%;
    max-width: 16%;
    }
    
    .all-cart:hover{
    box-shadow: 0px 1px 5px -1px #8e8e8e;
    
    
    }
    


    .brand_single_card {
        background: #ffffff;
        border-radius: 10px;
        padding: 6px 9px;
        height: 161px;
       
    }

    
    .brand_single_card > a {
        background: #ffffff;
        display: block;
        padding: 9px;
        position: relative;
        bottom: 56px;
        border-radius: 11px;
        border: 2px dashed #f15a24;
        /* box-shadow: 0px 4px 4px 1px #c7c7c7; */
       
    }



    
    .brand_logo_img_and_open_arrow {
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-size: 100%;
        background-repeat: no-repeat;
        height: 102px;
        border-radius: 10px;
        padding: 0px 7px;
    }
    
    .brand_logo_imh > img {
        width: 70px !important;
    height: 70px !important;
    object-fit: contain;
    background: white;
    border-radius: 10px;
    padding: 8px;

    }
    
    .brand_name > p {
        margin: 4px 0px 0px 0px;
        font-weight: bold;
        font-size: 17px;
    }
    
    .extre_details > small {
        display: block;
        color: #7a7a7a;
        font-size: 14px;
    }
    
    .brand_open_arrow {
        width: 30px;
        height: 30px;
        background: var(--main);
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 100px;
        color: white;
    }


    .row_title > h4 {
        text-align: center;
        color: #000000;
        font-family: inherit;
        font-size: 21px;
        margin: 9px 0px;
    }


    .brand_inner_row {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 9px;
        grid-auto-rows: minmax(100px, auto);
    }

    

    .brand_details {
        background-size: cover;
        background-repeat: no-repeat;
        height: 362px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-position: center;
        filter: blur(13px);
    }

    .logo > img {
        border-radius: 100px;
        height: 135px;
        width: 135px;
        padding: 2px;
        object-fit: contain;
        background: white;
        padding: 7px;
        margin: 7px 0px;
    }



    .logo_and_naam {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        text-align: center;
        bottom: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }


.b_name > p {
    font-size: 26px;
    font-family: sans-serif;
    font-weight: bold;
    color:white;
    margin: 0px;
    line-height: 23px;
}

.btn_group {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 16px;
    margin-bottom: 40px;
}

.oexpolre_btn {
    background: white;
    padding: 5px 18px;
    font-size: 18px;
    cursor: pointer;
    margin: 0px 4px;
    border-radius: 35px;
}

small.slug {
    display: block;
    color: #efefef;
}



.open_btn {
    background: linear-gradient(116deg, #b900d9, #0081cd);
    border-radius: 35px;
    text-transform: uppercase;
    color: white;
    padding: 5px 22px;
    font-size: 18px;
    cursor: pointer;
    margin: 0px 4px;
}


.brand_page_cate_row{
    position: relative;
    bottom: 55px;
    /* background: var(--main); */
    border-radius: 50px 50px 0px 0px;
    padding: 5px 0px;
}

.pagination > a {
    width: 30px;
    height: 30px;
    background: var(--main);
    margin: 0px 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    border-radius: 6px;
    margin: 8px 3px;
}

.pagination > a:hover {
  
    background: var(--main) !important;
   
}

.pagination > a > i {
  
    color: white !important;
   
}


.pagination > a.active {
    background: var(--main_trans);
}


.brand_circle_icon_slider {
    margin: 17px 0px;
    background: var(--main_trans);
    padding: 10px 0px;
    border-radius: 10px;
}



.brand_icon_logo {
    width: 100px;
    height: 100px;
}

.brand_icon_logo > img {
    border-radius: 100px;
    height: 100%;
    padding: 13px;
    margin: 0px 6px;
    object-fit: contain;
    background: white;
}



.single_popular_top {
    background: var(--main_trans);
    margin: 0px 4px;
    border-radius: 41px 10px 10px 28px;
    padding: 10px 0px;

}



.m_search_form{
    display: none;
}



.ui-menu{
    top: 78.9531px !important;
}






.brand_cate_title {
    display: flex;
    align-items: center;
   
}

.brand_cate_title > p {
    font-weight: bold;
    margin: 0px 3px;
    font-family: sans-serif;
}

.brand_cate_name > small {
    margin: 0px 2px 0px 8px;
    display: block;
    font-size: 10px;
    font-weight: bold;
}


.single_hot_cate {
    background: white;
    /* padding: 10px; */
    border-radius: 10px;
    margin: 4px;
}

.hot_cate_logo_and_name > img {
    height: 350px;
    object-fit: cover;
    border-radius: 10px;
    width: 100%;
    /* filter: brightness(0.7); */
}

.single_hot_Cate_details {
    padding: 10px;
    position: absolute;
    bottom: 2px;
    width: auto;
    left: 2px;
    right: 2px;
    background: #868681;
    border-radius: 15px;

}

.pupolar_hot_cate_title > p {
    font-weight: bold;
    font-family: sans-serif;
    text-transform: capitalize;
    margin: 0px;
    color: white;
    font-size: 18px;
}

.pupolar_hot_cate_title > small {
    display: block;
    margin-bottom: 4px;
    color: white;
}


.view_btn {
    padding: 4px 13px;
    text-align: center;
    border-radius: 6px;
    color: #ffffff;
    margin: 7px 0px;
    background: #9f2283;
    font-size: unset;
    line-height: unset;
    display: block;
}

.single_hot_Cate_details .view_btn {
    padding: 4px 13px;
    text-align: center;
    border-radius: 6px;
    color: #070707;
    margin: 7px 0px;
    background: white;
    font-size: unset;
    line-height: unset;
    display: block;
}


.view_btn > a {
    display: block;
    width: 100%;
}

.single_hot_top > a > img {
    width: 50px !important;
    height: 50px;
    position: absolute;
    border-radius: 42px;
    background: white;
    padding: 6px;
    object-fit: contain;
    border: 1px solid #e1e1e1;
    bottom: 113px;
    right: 11px;
}





.slider_bottom{
    
    width: 100%;

    align-items: center;
    margin-left: inherit !important;
    margin-right: inherit !important;
    padding: 10px 10px;
}



.slider_img > img {
    width: 100%;
    border-radius: 95px 12px 0px 0px;
}

.submain-slider {

    border-radius:12px;
    background: white;
    margin: 10px 7px 10px 5px;
}


.main-slider {
    display: flex;
    align-items: center;
}


.slider_img > img {
    height: 180px;
    object-fit: cover;
}


.offer_min_max > p {
    margin: 0px;
    display: inline-block;
    font-weight: bold;
    color: #656565;
}

.content_slider > p {
    margin: 0px 0px;
    font-weight: bold;
    line-height: 18px;
  
}


.brand_offer_tag {
    position: absolute;
    right: 5px;
    background: #cb0000;
    color: white;
    padding: 0px 12px;
    width: 80px;
    white-space: nowrap;
    font-weight: bold;
    border-radius: 13px 0px 0px 0px;
    top: 23px;
}

.brand_offer_tag > p {
    margin: 0px 0px;
}

.brand_logo_icon {
    position: absolute;
    width: 57px;
    height: 57px;
    border-radius: 105px;
    left: 9px;
    top: 14px;
    border: 6px solid #ffffff;
}

.brand_logo_icon > img {
    border-radius: 100px;
    height: 100%;
    width: 100%;
    object-fit: contain;
    background: white;
}


.search_result0_div {
    height: 85vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

p.oops {
    font-size: 83px;
    font-weight: bold;
    font-family: unset;
    margin: 0px;
}

.search_result_0_msg > p {
    font-weight: bold;
}

button.search_tyr_again_btn {
    background: #383838;
    border: none;
    color: #ffffff;
    font-weight: bold;
    padding: 6px 12px;
    border-radius: 5px;
}

.search_result_0_msg {
    text-align: center;
}

.mob_main_banner{
    display: none !important;
}

li.ui-menu-item {
    margin: 0px 0px !important;
}

.ui-menu-item-wrapper > img {
    border-radius: 4px;
    border: 1px solid #dbdbdb;
    width: 35px;
    height: 35px;
}

.card_brand_single_card {
    /* height: 215px; */
    margin-right: 7px;
}


.flash_sale-carousel{
    background: linear-gradient(215deg, #d6a9ff, #ff8100);
}


.row-px {
    padding: 0px 0px;
}

.list_category{
    width: 200px;

    border-radius: 14px !important;
}

.cate_list_area_in_banner {
    border-radius: 14px;
    box-shadow: 0px -5px 5px 0px #d9d9d9;
}


img.banna-img.pb {
    width: auto;
    margin: 0px 8px;
    border-radius: 14px;
}

.list_category > li > ul  {
    border-radius: 14px;}



.list_category > li , .list_category > li > ul > li {
    width: auto;
    border-bottom: 1px solid #e1e1e1;
    margin: 0px 8px;
    display: flex;
    align-items: center;
    gap: 2px;
    padding: 5px 0px !important;
}

.list_category > li > a {
    padding: 0px 4px;
}



img.cate_icon_img {
    width: 26px;
    height: 26px;
    border-radius: 100%;
    object-fit: cover;
}



/* .popular_brand_cursale {
    background: linear-gradient(215deg, #d6a9ff, #ff8100);
} */


    @media screen and (max-width: 1200px) {
        .all-cart{
        -ms-flex: 0 0 50%;
        flex: 0 0 30%;
        max-width: 18.7%;
        }
        .list_category{
            width: auto;
        }
    
    
    }

    @media screen and (max-width: 990px) {
        .brand_cate_card {
            grid-template-columns: repeat(3, 1fr);
     
        }
        .cate_list_area_in_banner{
            display: none;
        }

      
        


     }
    
    
    
    
    @media screen and (max-width: 770px) {
    .all-cart{
    -ms-flex: 0 0 50%;
    flex: 0 0 44%;
    max-width: 31%;
    
    }

    .row-px {
        padding: 0px 7px;
    }

    .cate_box_single {
        background: white;
        border-radius: 7px;
        padding: 8px 4px 6px 0px;
        border: none;
        display: none;
    }

    .Mob_cate_box {
        display: block;
    }

    .cate_image > img {
        width: 70px;
        height: 70px;
        object-fit: cover;
        border-radius: 5px;
    }

    .cate_box_name > p {
        margin: 0px;
        font-size: 9px;
        line-height: 14px;
        
    }


    .pc_search_form{
        display: none;
    }


    .m_search_form{
        display: block !important;
    }
    
    


    .window_back{
        display: block;
    }



    .brand {
        display: none;
    }

    .searchBar {
        width: 100%;
    }

    .on_playstore {
        display: none;
    }

    .main_nav_bar_div {
        justify-content: space-between;
    }

    .cate_bax_inner_div {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 8px;
        grid-auto-rows: minmax(100px, auto);
    }

    .ui-menu{
        z-index: 20000 !important;
        left: 0 !important;
        width: 100% !important;
        border: 0 !important;
        padding: 8px !important;
        margin: 1px 0px !important;
    }


    
    
    }



        
@media screen and (max-width:600px){
    .hot_cate_logo_and_name > img {
        height: 260px;}

    .single_hot_Cate_details {
        padding: 6px;
        position: absolute;
        bottom: 2px;
        width: auto;
        left: 2px;
        right: 2px;
        background: #00000052;
        border-radius: 11px;
    }

    .pupolar_hot_cate_title > p {
        font-weight: bold;
        font-family: sans-serif;
        text-transform: capitalize;
        margin: 0px;
        color: white;
        font-size: 12px;
    }

    .pupolar_hot_cate_title > small {
        display: block;
        margin-bottom: 4px;
        color: white;
        line-height: 8px;
        font-size: 10px;
    }

    .single_hot_Cate_details .view_btn {
        padding: 4px 13px;
        text-align: center;
        border-radius: 6px;
        color: #070707;
        margin: 7px 0px;
        background: white;
        font-size: unset;
        line-height: unset;
        display: block;
    }

    .view_btn > a {
        display: block;
        width: 100%;
        font-size: 11px;
    }

}




    @media screen and (max-width: 500px) {
        span.item_del {
            display: none;
        }

        .mob_main_banner{
            display: block !important;
        }

        .pc_main_banner{
            display: none !important;
        }
        

       
        .ui-menu {
            top: 52.9531px !important;
        }

        .ui-menu{
    
            position: fixed !important;
            overflow-y: scroll !important;
        
            height: -webkit-fill-available !important;
        }

        
    .carousel-item > img {
        border-radius: 22px;
    }
    
    .curousal_container {
        padding: 5px !important;
    }

        .slider_img > img {
            height: 145px;
            object-fit: cover;
        }

        .brand_inner_row {
            display: block;
     
        }

        .brand_single_card {
            
            margin: 12px 0px;
        }

        .brand_cate_card {
            grid-template-columns: repeat(2, 1fr);
     
        }

        .del{
            padding: 32px 16px;
            background: linear-gradient(324deg, #bd0707, #ff6c6c,#c61212);
            color: white;
            display: block;
        }

        .cart_list_main_div{
            
            width: 111%;
          
        }
        
        
        .overflow_div{
            overflow-x: scroll;
        }
        
        
        .overflow_div::-webkit-scrollbar {
            display: none;
          }
          
          /* Hide scrollbar for IE, Edge and Firefox */
          .overflow_div {
            -ms-overflow-style: none;  /* IE and Edge */
            scrollbar-width: none;  /* Firefox */
          }
        
          .cate_bax_inner_div {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 5px;
            grid-auto-rows: minmax(100px, auto);
        }

        .Copyright_div p {
            color: #878787;
            font-size: 13px;
        }
        
        
    }
    
    @media screen and (max-width: 430px) {
        .cart_list_main_div{
            width: 115%;
           
        }
        
        
    }

  
    
    
    @media screen and (max-width: 414px) {
    .all-cart{
    flex: 0 0 47.6%;
    max-width: 56%;
    margin: 0px 0px 13px 6px;
    }
    
    
    }
    

    @media screen and (max-width: 363px) {
        .brand_cate_card_single {
            background: white;
            padding: 10px 7px;
            border-radius: 11px;
            cursor: pointer;
            width: 47vw;
        }
        .brand_cate_card{
            gap: 6px;
        }
        .brand_cate_title > p {
            font-size: 12px;
        }
        
        
        
        
        }
 
    
    @media screen and (max-width: 320px) {
    .all-cart{
    -ms-flex: 0 0 50%;
    flex: 0 0 46%;
    max-width: 48%;
    margin: 0px 3px 20px 3px;
    }
    
    
    
    
    }
    


